Add runtime-only dependency to ktp-auth-handler

Review Request #122868 - Created March 9, 2015 and submitted

Information
Martin Klapetek
ktp-auth-handler
Reviewers
release-team
sitter

There is already a big warning in ktp-auth-handler about the need of qca-ossl plugin during runtime. But according to packagers this can easily get missed and is not machine parseable and I was suggested to rather do it this way.

Technically this does not add any new dependency, it just marks existing runtime dependencies in a better way and makes life easier for packagers.


  
Aleix Pol Gonzalez
Martin Klapetek
Review request changed

Status: Closed (submitted)

Change Summary:

Submitted with commit 507e1518d478b9c7942c40fd0a69c417a2c330cf by Martin Klapetek to branch Applications/15.04.
Loading...